From: "Julian Satran" <[email-masked]>
Date: Wed, 3 Oct 2001 13:23:40 +0300

Dear colleagues:

The table at the end of 9.3 contains commands that do not need anymore the 
special handling described in the 9.3

The correct table is:

+------------------+------------------------------------------+
| Function         | Candidacy Selection                      |
+------------------+------------------------------------------+
| Abort Task Set   | All tasks associated with the specified  |
|                  | LUN and initiator.                       |
+------------------+------------------------------------------+
| Clear Task Set   | All tasks associated with the specified  |
|                  | LUN and initiator. For all other         |
|                  | initiators all tasks at LUN with no      |
|                  | regard to order.                         |
+------------------+------------------------------------------+

Julo